
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "plano";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Instalar para pruebas";

/* Autohint */
"TSC-w7-hWo.title" = "Hacer autohint a glifos sin hinting";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "En fuentes OTF, sólo se hará autohinting a los glifos sin hints. En las fuentes TTF, se aplicará TTFautohint a toda la fuente.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Carpeta de exportación";

/* File Format */
"Zyf-Ql-ujA.title" = "Formato de archivo";

/* Remove Overlap */
"fWg-dW-ngH.title" = "Eliminar superposición";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Opciones";

/* Outline Flavour */
"y05-ab-K5c.title" = "Descripción de la curva";
